/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/* center logo */
.fusion-body .fusion-header-wrapper .fusion-header .fusion-row {
    text-align: center;
}
.fusion-body .fusion-header-wrapper .fusion-header .fusion-row .fusion-logo {
    float: none;
}

/* remove mobile menu block */
.fusion-body .fusion-header-wrapper .fusion-header {
    background: transparent;
}
.fusion-body .fusion-header-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 10000;
}

/* remove hamburger menu icon */
.fusion-body .fusion-header-wrapper .fusion-header .fusion-row .fusion-mobile-menu-icons {
    display: none;
}

/* move logo and slider content a little bit more apart */
.tfs-slider .slide-content-container {
    top: 55%;
}
@media only screen and (max-height: 480px) {
    .fusion-body .fusion-logo {
        margin-top: 10px;
        max-width: 80%;
        margin-left: 10%;
    }
    .tfs-slider .slide-content-container {
        top: 65%;
    }
}

/* header banner eyecatcher on slideshow */
#sliders-container .banner {
    position: absolute;
    z-index: 10000;
    bottom: 30px;
    width: 100%;
    background-color: rgba(45, 255, 56, 0.4);
    color: #1A3CB9;
    text-align: center;
}
#sliders-container .banner .banner-content {
    display: inline-block;
    width: 100%;
    background-color: rgba(45, 255, 56, 1);
    padding-top: 5px;
    padding-bottom: 5px;
}
#sliders-container .banner .banner-content h3 {
    line-height: 1.2 !important;
    font-size: 18px !important;
    font-family: Montserrat, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    margin-bottom: 0;
}
#sliders-container .banner .banner-content p {
    line-height: 1.2 !important;
    font-size: 12px !important;
    font-family: "Playfair Display", Arial, Helvetica, sans-serif;
    font-style: italic;
    margin-top: 0.25em;
}
#sliders-container .banner .banner-content p em {
    font-weight: 800;
}
@media only screen and (min-height: 650px) {
    #sliders-container .banner {
        bottom: 85px;
    }
}
@media only screen and (min-width: 500px) {
    #sliders-container .banner .banner-content {
        width: auto;
        padding-left: 50px;
        padding-right: 50px;
    }
}
@media only screen and (min-width: 700px) {
    #sliders-container .banner .banner-content {
        padding-left: 100px;
        padding-right: 100px;
    }
    #sliders-container .banner .banner-content h3 {
        font-size: 24px !important;
    }
    #sliders-container .banner .banner-content p {
        font-size: 18px !important;
    }
}
@media only screen and (min-height: 700px) and (min-width: 900px) {
    #sliders-container .banner {
        bottom: 95px;
    }
    #sliders-container .banner .banner-content {
        padding-top: 15px;
        padding-bottom: 15px;
    }
    #sliders-container .banner .banner-content h3 {
        font-size: 32px !important;
    }
    #sliders-container .banner .banner-content p {
        font-size: 22px !important;
    }
}

/* testimonials */
.fusion-body .fusion-testimonials .review blockquote h4 {
    font-size: 24px;
}
.fusion-body .fusion-testimonials .author {
    color: #1A3CB9 !important;
    font-size: 16px;
    line-height: 1.8;
}
.fusion-body .fusion-testimonials .author .company-name span {
    display: block;
}
.fusion-body .fusion-testimonials .testimonial-pagination {
    margin-top: 50px;
}
.fusion-body .fusion-testimonials .testimonial-pagination a {
    width: 10px;
    height: 10px;
    border-color: #1A3CB9 !important;
}

.fusion-body .fusion-testimonials .testimonial-pagination a.activeSlide {
    background-color: #1A3CB9 !important;
}

/* address and contact details */
.fusion-body .contact-container address {
    font-style: normal;
    line-height: 1.5;
    margin-top: 0.5em;
    margin-bottom: 1.5em;
}
.fusion-body .contact-container p {
    margin-top: 0.5em;
    line-height: 1.5;
}
.fusion-body .contact-container p a {
    color: inherit;
}

/* contact form */
.wpcf7-form input[type="submit"] {
    width: 100%;
}

/* slider navigation */
.fusion-body .flexslider .flex-direction-nav li a,
.fusion-body .fusion-carousel .fusion-carousel-nav span {
    background-color: rgba(0, 34, 158, 0.5);
}
.fusion-body .fusion-carousel .fusion-carousel-nav span:hover {
    background-color: rgba(0, 34, 158, 0.6);
}

/* set usps icon and heading among each other */
@media only screen and (max-width: 1200px) and (min-width: 800px), only screen and (max-width: 400px) {
    .fusion-body .content-box-column .heading-with-icon {
        text-align: center;
    }
    .fusion-body .content-box-column .heading-with-icon .icon {
        display: block;
        text-align: center;
        margin-bottom: 10px;
    }
    .fusion-body .content-box-column .heading-with-icon .icon .fontawesome-icon {
        display: inline-block;
        margin-right: 0;
    }
    .fusion-body .content-box-column .heading-with-icon .icon + .content-box-heading {
        display: block;
    }
}

/* show two label boxes side-by-side on mobile and change order */
@media only screen and (max-width: 800px) {
    .fusion-body .fusion-equal-height-columns.hundred-percent-fullwidth .fusion-layout-column.fusion-one-fourth {
        width: 50% !important;
    }
    .fusion-body .fusion-equal-height-columns.hundred-percent-fullwidth .fusion-layout-column.fusion-one-fourth:first-child {
        float: right;
    }
    .fusion-body .fusion-equal-height-columns.hundred-percent-fullwidth ~ .fusion-equal-height-columns .fusion-layout-column.fusion-one-fourth:first-child {
        float: left;
    }
    .fusion-body .fusion-equal-height-columns.hundred-percent-fullwidth ~ .fusion-equal-height-columns .fusion-layout-column.fusion-one-fourth:nth-child(3) {
        float: right;
    }
    .fusion-body .fusion-equal-height-columns.hundred-percent-fullwidth ~ .fusion-equal-height-columns ~ .fusion-equal-height-columns .fusion-layout-column.fusion-one-fourth:first-child {
        float: right;
    }
    .fusion-body .fusion-equal-height-columns.hundred-percent-fullwidth ~ .fusion-equal-height-columns ~ .fusion-equal-height-columns .fusion-layout-column.fusion-one-fourth:nth-child(3) {
        float: left;
    }
}


/* show team portraits side-by-side */
@media only screen and (max-width: 800px) and (min-width: 500px) {
    .fusion-body .nonhundred-percent-fullwidth .fusion-layout-column.fusion-one-fourth {
        width: 50% !important;
        width: calc(50% - 15px) !important;
    }
    .fusion-body .nonhundred-percent-fullwidth .fusion-layout-column.fusion-one-fourth:nth-child(odd) {
        margin-right: 15px !important;
    }
    .fusion-body .nonhundred-percent-fullwidth .fusion-layout-column.fusion-one-fourth:nth-child(even) {
        margin-left: 15px !important;
    }
}

/* hide gallery navigation buttons */
@media only screen and (max-width: 600px) {
    .fusion-body .fusion-image-carousel .fusion-carousel-nav {
        display: none;
    }
}

/* style imprint */
.page-id-1476 #main .post-content h1,
.page-id-1476 #main .post-content h2 {
    font-family: Montserrat;
    font-size: 22px;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 1.3;
}
.page-id-1476 #main .post-content h1 {
    margin-top: 3em;
}
.page-id-1476 #main .post-content h1:first-child {
    margin-top: 0;
}
.page-id-1476 #main .post-content h2 {
    margin-top: 1.5em;
    margin-bottom: 0.15em;
}
